/* Import Orignal Theme Styles
@import 'css/style.css';
@import 'css/responsive.css';*/


/* Insite's Custom Styles to ovride original theme styles */
/* =============================
	GENERAL STYLES
============================= */
body {font-size:16px !important; color:#58595b; line-height:1; font-family: "museo-sans",sans-serif;}
a {transition: all 0.3s; color:#4186ab;}
a:hover {color:#AECC2A;}
#content p {line-height:1.5;}
h1, h2, h3, h4, h5, h6 {font-family: "museo-sans",sans-serif; font-weight:700; margin:10px 0 0 0;}
h4 {font-size:1.375em; color:#aecc2a;}
#content ul, ol {margin-left:20px; line-height:1.5;}
#content li {margin-bottom:10px; /*width:90%;*/}
#content li p {margin:0;}
.filer_image {margin-bottom: 30px;}
.filer_image_info {display: block; margin-bottom: 15px; font-size: 14px; font-style: italic;}
.content-wrap {padding-top:40px; padding-bottom:40px;}

/* Buttons */
.button {margin:0; text-shadow:none;}
.button.button-small {font-size:16px; line-height:2px; padding:20px;}
.button-dirtygreen {background-color:#4186ab;}
.button-dirtygreen:hover {background-color:#aecc2a;}

/* Twenty Years */
#twenty-years {margin-bottom:40px;}

/* Clinical Trials */
.ct_quickSearch h2 {font-size:2.1875em; text-transform:uppercase; margin-bottom:1em;}
.ct_search#content {overflow:visible;}
/*.ct_search .content-wrap {padding-top:90px;}*/
.ct_search form {margin-bottom:30px !important;}
.clinical_trial_search {padding-bottom:130px;}
.ct_searchResults {margin-bottom:30px; width:80%;}
.ct_searchResults .ct_searchResults_title {font-size:1.125em;}
.ct_detail_title {font-size:1.125em; margin-bottom:2em;}
.ct_detail_learnMore {margin:1.5em 0 3em;}
.ct_detail_learnMore .button {margin-left:0;}
.ct_detail_learnMore span {font-weight:bold;}
@media screen and (max-width:768px){.ct_detail_learnMore span {display:block; margin-bottom:6px;}}
.ct_detail_learnMore a {margin-left:12px;}

/* Publications */ 
.entry-meta li {line-height:1.3;}

/* Team Bio */
.single-post .entry-image {max-width:276px !important;}
@media all and (max-width:480px) {
	.single-post .entry-image {float:none;}
}

/* Videos */
.playVideo a {position:relative; display:block;}
.playVideo a::before {content:''; width:110px; height:120px; background:url(images/play_video.png) no-repeat; position:absolute; z-index:2; left:50%; margin-left:-55px; top:50%; margin-top:-60px;}

/* Blockquotes */
blockquote {font-size:1.1875em;}

/* Accordions */
.acctitle {font-size:1em; text-transform:uppercase;}

/* Google Search */
.gsc-control-cse {max-width:800px;}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {color:#4186ab !important; font-family:"museo-sans",sans-serif;}
.gs-result .gs-title, .gs-result .gs-title * {color:#4186ab !important; font-family:"museo-sans",sans-serif;}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {color:#807f83 !important; font-family:"museo-sans",sans-serif;}
.gsc-resultsRoot .gsc-table-result {margin:6px 0 30px !important;}
.gsc-resultsRoot .gs-snippet {font-size:14px; font-family:"museo-sans",sans-serif; line-height:1.3 !important;}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {color:#59585b !important;}
.gsc-results .gsc-cursor-box .gsc-cursor-page {color:#4186ab !important; font-size:16px !important;}

/* =============================
	HEADER STYLES
============================= */
#header.sticky-style-2 {height:auto;}

/* Top Links */
#top-bar {border:0; background:#f5f5f5;}
.top-links ul li {border:0;}
.top-links li > a {color:#807f83; font-size:16px; font-weight:700; font-family: "museo-sans",sans-serif; padding:0 21px;}
.top-links li > a:hover {color:#aecc2a;}
.top-links li:hover {background:none;}
.top-links li:first-child a {padding-left:0;}
.top-links li.donate-link {background:#aecc2a;}
.top-links li.donate-link > a {color:#ffffff;}

/* Logo */
#logo {margin:8px 0 4px;}
#logo img {height:104px;}

/* Contact Links */
.i-plain {color:#999999;}
.he-text {color:#aecc2a;}
.he-text:hover {color:#aecc2a;}
.header-extras li .he-text span {color:#4186ab; font-family: Georgia,Times,"Times New Roman",serif; font-style:italic;}

/* Main Navigation */
#primary-menu ul li > a {color:#807f83; font-size:16px; transition: all 0.3s;}
#primary-menu ul li > a:hover {color:#aecc2a;}
#primary-menu ul li:first-child a {padding-left:0;}
#primary-menu ul ul:not(.mega-menu-column),
#primary-menu ul li .mega-menu-content {border-top-color:#aecc2a;}
#primary-menu ul ul li > a {color:#807f83; padding-left:15px !important; font-size:14px;}
#primary-menu ul ul li > a:hover {color:#aecc2a;}
#primary-menu ul li:hover > a,
#primary-menu ul li.current > a {color:#aecc2a;}


/* Search */
#top-search a,
#top-cart a,
#side-panel-trigger a,
#top-account a {color:#807f83;}
#top-search form input {color:#807f83;}

/* =============================
	HOMEPAGE STYLES
============================= */

/* Heading Block */
.heading-block {text-align:center; /* margin-bottom:90px; */}
.heading-block h2 {font-size:44px; color:#aecc2a; line-height:1.15; max-width:855px; display:inline-block;}
.heading-block span {margin:0;}
.heading-block p {font-family: Georgia,Times,"Times New Roman",serif; font-style:italic; font-size:22px; line-height:1.3 !important;}

/* Portfolio */
.portfolio-item {width:24%; margin:0 .5% 7px;/* height:315px;*/}
.portfolio-overlay {background-color:rgba(174, 204, 42, .5); display:none;}
.portfolio-overlay .portfolio-desc h3 a {font-size:20px; color:#3c3c3c !important; text-shadow:none;}
.portfolio-overlay .portfolio-desc span a {font-family: Georgia,Times,"Times New Roman",serif; font-style:italic; font-size:16px; color:#3c3c3c !important; text-shadow:none;}
.portfolio-overlay a:hover {color:#444;}
.portfolio-item:hover .portfolio-image img {opacity:.15 !important; transition: all 0.4s;}
/*.device-touch .portfolio-item:hover .portfolio-overlay {display: none !important;}
.device-touch .portfolio-item:hover .portfolio-image img {opacity:1 !important;}
body:not(.device-touch) .portfolio-desc-mobile {display:none;}*/
.portfolio-item:hover .portfolio-overlay,
.iportfolio:hover .portfolio-overlay { display:block; opacity: 1; }


.our_team {border: none; margin: 0 4px 50px 4px !important; width:100%; overflow:auto;
-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -ms-border-radius: 0 !important; -o-border-radius: 0 !important; border-radius: 0 !important;
}
.our_team li {display: block; float: left; width: 24%; margin-right: 1%}
.our_team li a {border: none; background-color: #4186ab; font-weight: bold; color:white !important; text-align: center;
-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -ms-border-radius: 0 !important; -o-border-radius: 0 !important; border-radius: 0 !important;}
.our_team li a:hover {background-color: #AECC2A;}
.activeFilter a {background-color: #AECC2A !important;}

/* Full Width Background */
.fullwidth-bg {background:url('images/testtubes-background.jpg') no-repeat; background-size:cover; padding:80px 0 30px; margin-bottom:90px; background-position: center bottom;}
.fullwidth-bg .heading-block {text-align:left; margin-bottom:45px;}
.fullwidth-bg h2 {max-width:none; color:#58595b; text-align:left;}
.fullwidth-bg .heading-block span {margin:0; font-family: Georgia,Times,"Times New Roman",serif; font-style:italic; font-size:22px; line-height:1.3 !important;}
.heading-block::after {display:none;}

/* Find Clinical Trial Form */
.bootstrap-select.btn-group .dropdown-toggle .filter-option {padding:5px;}
.btn.btn-block {border-radius:0; text-transform:uppercase; font-weight:700; font-family: "museo-sans",sans-serif; color:#fff; background:#4186ab; padding:11px 10px; border:0; font-size:16px;}

/* Feature Box */
.feature-box h3 {font-size:1.375em; line-height:1.3;}
.feature-box h3 a {color:#4186ab;}
.feature-box h3 a:hover {color: #aecc2a;}
.feature-box h3 .subtitle {font-size:.818181818em;}

/* Leaving Site Window */
#leaving-url-display {overflow-wrap: break-word; word-wrap: break-word; -webkit-hyphens: auto; -ms-hyphens: auto; -moz-hyphens: auto; hyphens: auto;}

/* Page Title Bar */
#page-title.page-title-mini h1 {color:#807f83;}
.breadcrumb {line-height:1.6; font-size:14px;}
.breadcrumb a:hover {color:#aecc2a;}

/* Video */
.video_home {display: block; margin: 0 auto 35px auto;}

/* Sidebar */
#content ul.sidenav {margin:0 0 25px 0;}
#content ul.sidenav li {width:100%; margin:0 0 10px 15px; background:none; border:0;}
#content ul.sidenav li a {font-size:16px; color:#4186ab;}
#content ul.sidenav .sidebar-nav-titles {display:block; font-family:Georgia, Times, serif; color:#9f9f9f; font-style:italic; margin:1em 0 .4em;}
#content ul.sidenav li:first-child {margin-left:0; }
#content ul.sidenav li:first-child a {text-transform:uppercase; color:#aecc2a !important; font-weight: bold !important;}
#content ul.sidenav li:first-child a:hover {color:#aecc2a !important;}
.sidenav > .ui-tabs-active > a {background:none !important; text-shadow:none !important; color:#4186ab !important; font-weight:normal !important;}
.sidenav > .ui-tabs-active > a:hover {background:none !important; color:#4186ab !important;}
#content ul.sidenav li a {padding:0; background:none; border:0;}
.sidebar .feature-box {margin-bottom:25px; max-width:440px;}
.sidebar .feature-box.media-box .fbox-media {margin-bottom:5px;}
.sidebar .feature-box h3 {font-size:1.125em;}

/* Forms */
.form-control {height:auto; padding:11px 12px;}
.bootstrap-select.btn-group .dropdown-menu.inner {margin:0 !important;}

/* Promo Box */
.promo.promo-light {background-color:#4F98B9; border-radius:0; margin:0; text-align:center; padding-left:5%; padding-right:5%;}
.promo.promo-light h3 {color:#fff; text-transform:uppercase; font-size:1.5em; margin-top:0;}
.promo.promo-light span p {color:#fff; font-family:Georgia, Times,"Times New Roman", serif; font-style:italic; font-size:1.3em; color:#D3E0F3; font-weight:300;}
.promo.promo-light a.button {background-color:#115A87; display:inline-block; position:relative; right:auto; margin-top:1em; top:auto;}



/* =============================
	FOOTER STYLES
============================= */

#footer {border-top:0; background-color:#f5f5f5;}
#footer .footer-widgets-wrap {padding:45px 0 80px;}
#footer .footer-widgets-wrap .widget > h4 {font-size:22px; color:#58595b;}
#footer .footer-widgets-wrap .widget > ul {list-style:none;}
#footer .footer-widgets-wrap .widget > ul > li {margin-bottom:18px;}
#footer .footer-widgets-wrap .widget > ul > li > a {color:#4186ab;}
#footer .footer-widgets-wrap .widget > ul > li > a:hover {color:#aecc2a;}

/* Copyrights Area */
#copyrights {background-color:#ebebeb; padding:30px 0 25px;}
.copyright-links a {color:#4186ab;}
.copyright-links a:hover {color:#aecc2a;}
#copyrights .list-unstyled {overflow:auto;}
#copyrights .list-unstyled li {display:inline-block; vertical-align:middle;}
#copyrights .list-unstyled li a:hover {cursor: pointer;}
.app_link a:hover {color:#AECC2A;}


/* Social Icons */
.social-icon.si-small {font-size:18px;}
.si-colored.si-facebook,
.si-colored.si-twitter,
.si-colored.si-youtube {background-color:#353535 !important;}
.si-macstore {margin-top:8px !important;}

/* =============================
	MEDIA QUERIES
============================= */
@media screen and (max-width: 1200px) {
	/* header */
	.top-links li > a {font-size:14px;}
	#primary-menu ul li > a {font-size:14px;}
}

@media screen and (min-width: 993px) {
	/* header */
	#primary-menu ul li.forMobile {display:none;}
}

@media screen and (max-width: 992px) {
	/* header */
	#top-bar {display:none;}

	/* breadcrumbs */
	.breadcrumb {display:none;}
}

@media screen and (max-width: 767px) {

	/* footer */
	#footer .footer-widgets-wrap {text-align:center; padding-bottom:45px;}
	#copyrights {text-align:center;}
	#copyrights .col_half:last-child {display:block;}
	#copyrights .fright {float:none !important; text-align:center;}
	.copyright_right {margin-top:0;}
}

@media screen and (max-width: 480px) {
	/* general */
	.container {width:auto !important;}
}

.clinical-select-contact{
	display: none;
}